@import url('//fonts.googleapis.com/css?family=Lato:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Montserrat:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');body{background-color:#ffffff;
font-family: "Lato", arial, tahoma;font-weight: normal;
}
#mainMenu li a.level0, .navigation ul.container .level0 > a{font-family: "Montserrat";}
#mainMenu{font-family: "Lato";}
h1{font-family: "Montserrat";}
h2{font-family: "Montserrat";}
h3{font-family: "Montserrat";}
h4{font-family: "Montserrat";}
h5{font-family: "Montserrat";}
h6{font-family: "Montserrat";}
.price, .price-box .price{font-family: "Lato";}
.btn{font-family: "Montserrat";}
